/* Ajustes formato clásico */
.contenido_principal{margin-top:0;}
.cabecera-seccion--personalizada {clear: both;}

.cabecera-superior__interior{border-bottom:none;}
.visible .agrupador-menu__interior, .visible .agrupador-menu__interior:before, .visible .boton_agrupador-menu:before, .agrupador--simple .visible.agrupador-menu { background-color: #000;}
.agrupador-compartir [class^="boton_"]{background: #000;}

.cabecera .boton_agrupador-menu .boton-nombre{color: #000;}
.principal .visible .agrupador-menu__interior {background: #000;}

.cabecera .boton_agrupador-menu:after {color: #000;}
.agrupador--simple .agrupador__interior:after{content:'';display:table;clear:both;}


.agrupador .agrupador-nombre a{margin-left: 10px;}







@media(min-width:1000px){
  .principal:not(.principal--fijo) .agrupador__interior{background-color:#000; height: 70px;}
  .principal:not(.principal--fijo) .agrupador .agrupador-nombre a{background:url(/especiales/2016/estragos-de-la-ocupacion-israeli/includes/img/agrupador.svg) center no-repeat;width:576px; background-size: contain; }
}
@media(max-width:999px){
  .agrupador__interior{background:#000;}  
  .agrupador .agrupador-nombre a{background:url(/especiales/2016/estragos-de-la-ocupacion-israeli/includes/img/agrupador.svg) center no-repeat;width:430px; background-size: contain;}
}
@media(min-width:768px){
  /* OPCIONAL*/
  /*Logo y menú blanco*/
  /*.principal:not(.principal--fijo) .boton_elpais-menu span{background-color:#fff;} 
  .principal:not(.principal--fijo) .elpais-logo a:first-child span{background:url(/iconos/v2.x/v2.0/logos/el_pais_blanco.svg) no-repeat 0 7px / contain;}  
  .principal:not(.principal--fijo) .elpais_40a .elpais-logo .elpais-40aniversario span{background:url(/iconos/v2.x/v2.0/logos/40a-blanco.svg) 0 14px no-repeat}*/
  /*FIN DEL OPCIONAL*/

  .principal:not(.principal--fijo) .agrupador--simple .agrupador-nombre {transform: translate(50%,0); -webkit-transform: translate(50%,0);}
  
}
@media(max-width:767px){
  .agrupador-nombre a {}
}
@media(max-width:599px){
  .agrupador .agrupador-nombre a{width: 260px;}
}



